{% extends "senate/base.html" %}
{% load static wagtailimages_tags wagtailcore_tags %}

{% block content %}

<main>
  <section class="contact">
    <div class="container my-5">
      <div class="row">
        <div class="col-lg-12">

          {% if page.candidates_second_round %}
            <h2 class="headline-normal">Kandidáti postupující do 2. kola senátních voleb</h2>
            <div class="row">
            {% for person in page.candidates_second_round %}
              {% include "senate/person_snippet.html" %}
            {% endfor %}
            </div>
            <hr class="my-4">
          {% endif %}

          {% if page.candidates %}
            <h2 class="headline-normal">Kandidáti do Senátu</h2>
            <div class="row">
            {% for person in page.candidates %}
              {% include "senate/person_snippet.html" %}
            {% endfor %}
            </div>
            <hr class="my-4">
          {% endif %}

          {% if page.senators %}
            <h2 class="headline-normal">Naši Senátoři</h2>
            <div class="row">
            {% for person in page.senators %}
              {% include "senate/person_snippet.html" %}
            {% endfor %}
            </div>
            <hr class="my-4">
          {% endif %}

        </div>
      </div>
    </div>
  </section>
</main>

{% endblock %}
